<?php

/**
 * this file includes all of the currently supported
 * tag classes.
 *
 * $Id: includes.inc,v 1.5.2.1 2005/05/12 01:24:03 hemna Exp $
 *
 * @author Walter A. Boring IV <waboring@newsblob.com>
 * @package phpHtmlLib
 */

/**
 * include all the HTML/XHTML tags
 */
include_once("$phphtmllib/tag_classes/ALLTAGS.inc");

/**
 * include all the XML tags used by HTML
 */
include_once("$phphtmllib/tag_classes/XMLTAGS.inc");

/**
 * include all the WML specific tags
 */
include_once("$phphtmllib/tag_classes/WMLTAGS.inc");

/**
 * include all the SVG specific tags
 */
include_once("$phphtmllib/tag_classes/SVGTAGS.inc");
?>
